Commit b4ba6053aab35773ce7e69aff67a029bdd399e46

Authored by zhangxiaowen
1 parent 7cbc6f96

no message

Example/CNLiveMineModule.xcodeproj/project.pbxproj
@@ -222,8 +222,8 @@ @@ -222,8 +222,8 @@
222 6003F586195388D20070C39A /* Sources */, 222 6003F586195388D20070C39A /* Sources */,
223 6003F587195388D20070C39A /* Frameworks */, 223 6003F587195388D20070C39A /* Frameworks */,
224 6003F588195388D20070C39A /* Resources */, 224 6003F588195388D20070C39A /* Resources */,
225 - AD736352E5FD1D68F9DFD6DD /* [CP] Embed Pods Frameworks */,  
226 - E31DCB37E222CBC3A95FD233 /* [CP] Copy Pods Resources */, 225 + 9A3442385D2451688403927E /* [CP] Embed Pods Frameworks */,
  226 + 710471D807CA1F76BEA1AD6D /* [CP] Copy Pods Resources */,
227 ); 227 );
228 buildRules = ( 228 buildRules = (
229 ); 229 );
@@ -314,29 +314,31 @@ @@ -314,29 +314,31 @@
314 /* End PBXResourcesBuildPhase section */ 314 /* End PBXResourcesBuildPhase section */
315 315
316 /* Begin PBXShellScriptBuildPhase section */ 316 /* Begin PBXShellScriptBuildPhase section */
317 - A9B5D0EFC5B6FCA241FAE929 /* [CP] Check Pods Manifest.lock */ = { 317 + 710471D807CA1F76BEA1AD6D /* [CP] Copy Pods Resources */ = {
318 isa = PBXShellScriptBuildPhase; 318 isa = PBXShellScriptBuildPhase;
319 buildActionMask = 2147483647; 319 buildActionMask = 2147483647;
320 files = ( 320 files = (
321 ); 321 );
322 - inputFileListPaths = (  
323 - );  
324 inputPaths = ( 322 inputPaths = (
325 - "${PODS_PODFILE_DIR_PATH}/Podfile.lock",  
326 - "${PODS_ROOT}/Manifest.lock",  
327 - );  
328 - name = "[CP] Check Pods Manifest.lock";  
329 - outputFileListPaths = ( 323 + "${PODS_ROOT}/Target Support Files/Pods-CNLiveMineModule_Example/Pods-CNLiveMineModule_Example-resources.sh",
  324 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBalanceModule/CNLiveBalanceModule.bundle",
  325 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveMineModule/CNLiveMineModule.bundle",
  326 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveQrCodeModule/CNLiveQrCodeModule.bundle",
  327 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveSettingModule/CNLiveSettingModule.bundle",
330 ); 328 );
  329 + name = "[CP] Copy Pods Resources";
331 outputPaths = ( 330 outputPaths = (
332 - "$(DERIVED_FILE_DIR)/Pods-CNLiveMineModule_Example-checkManifestLockResult.txt", 331 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBalanceModule.bundle",
  332 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveMineModule.bundle",
  333 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveQrCodeModule.bundle",
  334 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveSettingModule.bundle",
333 ); 335 );
334 runOnlyForDeploymentPostprocessing = 0; 336 runOnlyForDeploymentPostprocessing = 0;
335 shellPath = /bin/sh; 337 shellPath = /bin/sh;
336 - shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n"; 338 + shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveMineModule_Example/Pods-CNLiveMineModule_Example-resources.sh\"\n";
337 showEnvVarsInLog = 0; 339 showEnvVarsInLog = 0;
338 }; 340 };
339 - AD736352E5FD1D68F9DFD6DD /* [CP] Embed Pods Frameworks */ = { 341 + 9A3442385D2451688403927E /* [CP] Embed Pods Frameworks */ = {
340 isa = PBXShellScriptBuildPhase; 342 isa = PBXShellScriptBuildPhase;
341 buildActionMask = 2147483647; 343 buildActionMask = 2147483647;
342 files = ( 344 files = (
@@ -432,7 +434,7 @@ @@ -432,7 +434,7 @@
432 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveMineModule_Example/Pods-CNLiveMineModule_Example-frameworks.sh\"\n"; 434 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveMineModule_Example/Pods-CNLiveMineModule_Example-frameworks.sh\"\n";
433 showEnvVarsInLog = 0; 435 showEnvVarsInLog = 0;
434 }; 436 };
435 - BFE3DD8ECDF347EE483385B5 /* [CP] Check Pods Manifest.lock */ = { 437 + A9B5D0EFC5B6FCA241FAE929 /* [CP] Check Pods Manifest.lock */ = {
436 isa = PBXShellScriptBuildPhase; 438 isa = PBXShellScriptBuildPhase;
437 buildActionMask = 2147483647; 439 buildActionMask = 2147483647;
438 files = ( 440 files = (
@@ -447,35 +449,33 @@ @@ -447,35 +449,33 @@
447 outputFileListPaths = ( 449 outputFileListPaths = (
448 ); 450 );
449 outputPaths = ( 451 outputPaths = (
450 - "$(DERIVED_FILE_DIR)/Pods-CNLiveMineModule_Tests-checkManifestLockResult.txt", 452 + "$(DERIVED_FILE_DIR)/Pods-CNLiveMineModule_Example-checkManifestLockResult.txt",
451 ); 453 );
452 runOnlyForDeploymentPostprocessing = 0; 454 runOnlyForDeploymentPostprocessing = 0;
453 shellPath = /bin/sh; 455 shellPath = /bin/sh;
454 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n"; 456 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
455 showEnvVarsInLog = 0; 457 showEnvVarsInLog = 0;
456 }; 458 };
457 - E31DCB37E222CBC3A95FD233 /* [CP] Copy Pods Resources */ = { 459 + BFE3DD8ECDF347EE483385B5 /* [CP] Check Pods Manifest.lock */ = {
458 isa = PBXShellScriptBuildPhase; 460 isa = PBXShellScriptBuildPhase;
459 buildActionMask = 2147483647; 461 buildActionMask = 2147483647;
460 files = ( 462 files = (
461 ); 463 );
  464 + inputFileListPaths = (
  465 + );
462 inputPaths = ( 466 inputPaths = (
463 - "${PODS_ROOT}/Target Support Files/Pods-CNLiveMineModule_Example/Pods-CNLiveMineModule_Example-resources.sh",  
464 - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBalanceModule/CNLiveBalanceModule.bundle",  
465 - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveMineModule/CNLiveMineModule.bundle",  
466 - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveQrCodeModule/CNLiveQrCodeModule.bundle",  
467 - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveSettingModule/CNLiveSettingModule.bundle", 467 + "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
  468 + "${PODS_ROOT}/Manifest.lock",
  469 + );
  470 + name = "[CP] Check Pods Manifest.lock";
  471 + outputFileListPaths = (
468 ); 472 );
469 - name = "[CP] Copy Pods Resources";  
470 outputPaths = ( 473 outputPaths = (
471 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBalanceModule.bundle",  
472 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveMineModule.bundle",  
473 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveQrCodeModule.bundle",  
474 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveSettingModule.bundle", 474 + "$(DERIVED_FILE_DIR)/Pods-CNLiveMineModule_Tests-checkManifestLockResult.txt",
475 ); 475 );
476 runOnlyForDeploymentPostprocessing = 0; 476 runOnlyForDeploymentPostprocessing = 0;
477 shellPath = /bin/sh; 477 shellPath = /bin/sh;
478 - shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveMineModule_Example/Pods-CNLiveMineModule_Example-resources.sh\"\n"; 478 + shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
479 showEnvVarsInLog = 0; 479 showEnvVarsInLog = 0;
480 }; 480 };
481 /* End PBXShellScriptBuildPhase section */ 481 /* End PBXShellScriptBuildPhase section */